<html>

<head>
    <meta http-equiv="Cache-Control" content="no-cache">
    <meta name="robots" content="index, follow">
    <meta property="og:site_name" content="SpotboyE" />
     <link rel="canonical" href="https://www.spotboye.com/" />
    <meta property="og:type" content="website" />
    <meta property="og:locale" content="en_US" />
    <meta property="fb:pages" content="685264788217109" />

        <script type="application/ld+json">
                {
                    "@context": "http://schema.org",
                    "@type": "Organization",
                    "url": "https://www.spotboye.com",
                    "sameAs": [
                        "https://www.facebook.com/Spotboye/",
                        "https://twitter.com/@spotboye",
                        "https://plus.google.com/+SpotboyE",
                        "https://www.instagram.com/spotboye/",
                        "http://www.youtube.com/user/9xetheshow"
                    ],
                    "contactPoint": [{
                        "@type": "ContactPoint",
                        "telephone": "+91-22-6601 9999",
                        "contactType": "customer service"
                    }]
                }
        
            </script>
            <meta name="title" content="Bollywood News and Gossips | Bollywood Movie Reviews, Box Office Collections & New Releases | Celebs Photos, Songs and Videos | Celebrities Actress & Actors Updates | SpotboyE" />
            <meta name="description" content="Bollywood News and Gossips – Get latest bollywood news, gossips, & updates. Also get bollywood movie reviews, box office collections, trailers, music launch, promos & more. Explore Bollywood , TV actors and actress photos, videos and more at Spotboye.com" />
            <meta name="og:title" content="Bollywood News and Gossips | Bollywood Movie Reviews, Box Office Collections & New Releases | Celebs Photos, Songs and Videos | Celebrities Actress & Actors Updates | SpotboyE" />
            <meta name="og:description" content="Bollywood News and Gossips – Get latest bollywood news, gossips, & updates. Also get bollywood movie reviews, box office collections, trailers, music launch, promos & more. Explore Bollywood , TV actors and actress photos, videos and more at Spotboye.com" />
            <meta property="news_keywords" content="Bollywood news, bollywood gossips, bollywood updates, tv news , tv celebs, tv celeb updates, box office collections, movie review, bollywood trailers, music launch, bollywood gossips, tv gossips" />
        
            <title>Bollywood News and Gossips | Bollywood Movie Reviews, Box Office Collections & New Releases | Celebs Photos, Songs and Videos | Celebrities Actress & Actors Updates | SpotboyE</title>
            <style>
                    body{
                        font-size: 1em;
                    }
                    </style>
</head>

<body>
<ul>

    <%
    if(dashboard.length>0){
    dashboard.forEach(function(article){ %>
        <li>
           
<a href="<%-article.shareURL-%>">
    
<div>
    <h1>
        <%=article.title%>
    </h1>
    <p>
        <%=article.shortBody%>
    </p>
</div>
  
</a>
        </li>
        <% });}; %>
</ul>

</body></html>